Chromium Code Reviews
Help | Chromium Project | Sign in
(1)

Issue 2698163002: Update 'Saved data' description for better translation (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
1 month, 1 week ago by megjablon
Modified:
1 month, 1 week ago
Reviewers:
cpu
CC:
chromium-reviews, srahim+watch_chromium.org
Target Ref:
refs/pending/heads/master
Project:
chromium
Visibility:
Public.

Description

Update 'Saved data' description for better translation BUG=692877 Review-Url: https://codereview.chromium.org/2698163002 Cr-Commit-Position: refs/heads/master@{#451377} Committed: https://chromium.googlesource.com/chromium/src/+/54c8e6053868a1f525bf892532f8ccd64b8c1fe9

Patch Set 1 #

Patch Set 2 : Switched to suggestion #

Messages

Total messages: 22 (15 generated)
megjablon
PTAL, thanks!
1 month, 1 week ago (2017-02-16 03:56:25 UTC) #4
megjablon
1 month, 1 week ago (2017-02-17 00:23:58 UTC) #10
srahim1
On 2017/02/17 00:23:58, megjablon wrote: I recommend using the following desc: The text of the ...
1 month, 1 week ago (2017-02-17 00:31:36 UTC) #11
megjablon
On 2017/02/17 00:31:36, srahim1 wrote: > On 2017/02/17 00:23:58, megjablon wrote: > > I recommend ...
1 month, 1 week ago (2017-02-17 00:34:10 UTC) #13
cpu
lgtm
1 month, 1 week ago (2017-02-17 02:50:54 UTC) #17
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2698163002/20001
1 month, 1 week ago (2017-02-17 20:30:08 UTC) #19
commit-bot: I haz the power
1 month, 1 week ago (2017-02-17 21:04:05 UTC) #22
Message was sent while issue was closed.
Committed patchset #2 (id:20001) as
https://chromium.googlesource.com/chromium/src/+/54c8e6053868a1f525bf892532f8...
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld d1a128a62